<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/flow2html.xsl' ?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_flowDataSet.xsd" version="1.1">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>e071779e-b82a-5a2d-8d31-1b0937110efd</common:UUID>
      <name>
        <baseName xml:lang="en">aluminium hydroxide</baseName>
      </name>
      <classificationInformation>
        <common:classification name="CPC Ver 2.1 ecoinvent" classes="../CPC_Ver_2_1_ecoinvent.xml">
          <common:class level="0" classId="3">Other transportable goods, except metal products, machinery and equipment</common:class>
          <common:class level="1" classId="34">Basic chemicals</common:class>
          <common:class level="2" classId="342">Basic inorganic chemicals n.e.c.</common:class>
          <common:class level="3" classId="3423">Chemical elements n.e.c.; inorganic acids; inorganic oxygen compounds of boron, silicon and carbon; halogen or sulphur compounds of non-metals; sodium hydroxide; hydroxide and peroxide of magnesium; oxides, hydroxides and peroxides of strontium or barium; aluminium hydroxide; hydrozine and hydroxylamine and their inorganic salts</common:class>
          <common:class level="4" classId="34231">Chemical elements n.e.c.; inorganic acids except phosphoric, nitric and sulphonitric; inorganic oxygen compounds of boron, silicon and carbon; halogen or sulphur compounds of non-metals; sodium hydroxide; hydroxide and peroxide of magnesium; oxides, hydroxides and peroxides of strontium or barium; aluminium hydroxide; hydrozine and hydroxylamine and their inorganic salts</common:class>
        </common:classification>
      </classificationInformation>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
    <geography>
      <locationOfSupply>GLO</locationOfSupply>
    </geography>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Product flow</typeOfDataSet>
    </LCIMethod>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem type="source data set" refObjectId="9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a" version="03.00.003" uri="../sources/9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a.xml">
          <common:shortDescription>ILCD Data Network - compliance (non-Process)</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2021-11-17T10:05:46.336293</common:timeStamp>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.003" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
        <common:shortDescription>ILCD format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToPersonOrEntityEnteringTheData type="contact data set" refObjectId="6ae096bd-5b0a-5222-a4dd-b48143206947" version="01.00.001" uri="../contacts/6ae096bd-5b0a-5222-a4dd-b48143206947.xml">
        <common:shortDescription>ecoinvent</common:shortDescription>
      </common:referenceToPersonOrEntityEnteringTheData>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>01.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flow_properties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
        <common:shortDescription>Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
    </flowProperty>
  </flowProperties>
</flowDataSet>
